# Copyright (C) 2026 BoundWare LLC. All rights reserved.
# SnacTrac is licensed under the Apache License, Version 2.0
# See Licenses/LICENSE.txt for details.


# Add new trigger.
def append_triggers(triggers, trigger):

    if trigger not in triggers:

        triggers.append(trigger)
